.glaem_menu {
  position:relative;
}

.tabline_start {
  display: inline-block;
  width: 5px;
  height: 100%;
  vertical-align: bottom;
}

div.tabs1 
{
    background: transparent;
    border-collapse: collapse;
    border-bottom-color: #A58869;
    border-bottom-style: none none solid none;
    border-bottom-width: 0px;
    white-space: nowrap;
    vertical-align:baseline;
		line-height:0;
}

div.tabs2 {
  	background:rgba(180, 155, 130, 0.5);
    border-collapse: collapse;
    border-bottom-color: #A58869;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    white-space: nowrap;
    vertical-align:baseline;
		line-height:0;
    height:25px;
}

div.tabs
{
  vertical-align:baseline;
  position:relative;
}

a.tab {
  pointer-events:initial;
  font-weight:normal;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.07);
}

div.tabs a.tab
{
    /* Unselected tabs */
    text-decoration: none;
    background: #EEDEBE;
    border-color: #A58869;
    border-width: 1px; 
    border-style: solid solid none solid;
    color: #6f4e00;
    font-weight: normal;
    font-family: 'noto_sans', Verdana, Helvetica, Arial, sans-serif;
    border-bottom-width: 0;
    vertical-align: bottom;
    margin-right: 5px;
    height: 20px;
    padding: 0 16px;
    font-size: 14px;
    display: inline-block;
    line-height: initial;
    font-weight:500;
}

div.tabs1 a.tab {
    margin-left:-25px;
    margin-right:30px;
    position:relative;
    z-index:1; /* Avoid the glaemscrafu star to overlap */
}
 
div.tabs a.selected {
    /* Selected tab*/
    background: #D2BFA5;
    font-weight: normal;
     vertical-align:baseline;
     color:#F8F8F8;
 }

 div.tabs a.tab:hover 
 {
     background: #DECB8B;
     border-color: #A58869;
     border-bottom-color: #DEE7EC;
     color: #626262;
 }
 
 
 div.tabs a.selected:hover {
     background: #DECB8B;
 }
 
 div.tabs a.numbspace
 {
    display: inline-block;
    width: 10px;
 	  border:none;
    padding:0;
    height:0;
    font-family: 'noto_sans', Verdana, Helvetica, Arial, sans-serif; 
 }

.menutrigger {float:none;}
.menucontent {position:absolute;display:none;}

.menucontent
{
	text-decoration: none;
	background: #EEDEBE;
	border-color: #A58869;
	border-width: 1px; 
 	border-style: solid solid  solid solid;
	color: black;
	font-weight: normal;
	font-family: 'noto_sans', Verdana, Helvetica, Arial, sans-serif;
	text-transform: none;
	z-index:10;
  margin-top:1px;
  font-size:0px;
  line-height:0px;
}

.menuelement a
{
	 border-width: 1; 
     border-style: none;
     text-decoration: none;
     color: black;
     text-align:center;
     height:0;
     margin:0;
     padding:0px 5px;
     font-size: 12px;
     line-height: 16px;
       padding:1px 10px;
       
}

.menuelement:hover
{
     background: #DECB8B;
     color: #626262;
}

.menutrigger a:visited 
{
		color: #800000;
}

.menuelement a:visited
{
    color: #800000;
}

div div.menulabel
{
  position: absolute;
  display: inline-block;
  right: 0px;
  top: 3px;

  font-weight: normal;
  font-family: 'noto_sans', Verdana, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: initial;
  font-style: italic;
  color: #F8F8F8;

  padding-right: 10px;

  text-decoration: none;
  background: transparent;

  border: none;
}

.flags {
  position:absolute;
  line-height: 0px;
  height: 27px;
  z-index: 1;
  top: 0;
  right: 0;
}

.flaglang1
{
	float:right;
	vertical-align:bottom;
	margin-left:5px;
  margin-top:5px;
}

.flaglang2
{	
	font-family:star;
	float:right;
	height:27px;
  line-height:27px;
	margin-left:5px;
}

.flaglang2 a, .flaglang2 a:visited {
	color:black;
	vertical-align:top;
	font-size:30px;
	height:25px;
	display:block;
}

.flag
{
	position:relative;
	bottom:0;
	margin:0;
	border:1px black solid;
	vertical-align:bottom;
}

.menuelement a.tab.new:after {
	
	margin-left:5px;
	background: url("../images/gwain.png");
  padding-top: 10px;
  margin-bottom: -10px;
	background-size: 22px 15px;
	background-repeat: no-repeat; 
 	display:inline-block;
  height: 12px;  
  width: 22px;  
  content: " ";  
  
	overflow:visible;
}

.mode_list_mode_name .new:after {
  margin-left: 5px;
  background: url("../images/gwain.png");
      background-repeat: repeat;
      background-size: auto;
  padding-top: 17px;
  margin-bottom: -20px;
  background-size: 30px 19px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 19px;
  width: 30px;
  content: " ";
  overflow: visible;
}


.tabs a.tab.new:after {
	
  margin-left: 5px;
  background: url("../images/gwain.png");
  padding-top: 3px;
  margin-bottom: -2px;
  background-size: 22px 15px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 12px;
  width: 22px;
  content: " ";
  overflow: visible;
  margin-right: -5px;
}

